Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1809/?format=api
{ "ob_id": 1809, "uuid": "e43da72c118e44ec811c395aa05a16be", "title": "NOAA-14", "abstract": "NOAA polar orbiting satellite which operated during the period 30 December 1994 to Febraury 2001.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1316/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1317/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5337/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5336/?format=api" ] }